=== debian/control ===
Source: language-support-writing-es
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-es
Architecture: all
Depends: myspell-es, aspell-es, wspanish, openoffice.org-hyphenation, ispanish
Description: Writing aids metapackage for Spanish; Castilian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Spanish; Castilian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-es.
 .
 Language: Spanish; Castilian
