=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-es
 Architecture: all
-Depends: myspell-es, wspanish, openoffice.org-hyphenation
+Depends: myspell-es, wspanish
 Description: Writing aids metapackage for Spanish; Castilian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Spanish; Castilian language environment.
